<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = Number(prompt("Introduce numero 1"));
		let num2 = Number(prompt("Introduce numero 2"));
		let resultado = num1 + num2;
		document.write(resultado);
	</script>
</body>
</html>